@font-face {
  font-family: 'whsfont';
  src:  url('fonts/whsfont.eot?ihtszk');
  src:  url('fonts/whsfont.eot?ihtszk#iefix') format('embedded-opentype'),
    url('fonts/whsfont.ttf?ihtszk') format('truetype'),
    url('fonts/whsfont.woff?ihtszk') format('woff'),
    url('fonts/whsfont.svg?ihtszk#whsfont') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-whs-"], [class*=" icon-whs-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'whsfont' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-whs-reporting_training_summary:before {
  content: "\e97b";
}
.icon-whs-mobile_signature:before {
  content: "\e97c";
}
.icon-whs-mobile_gps:before {
  content: "\e97d";
}
.icon-whs-mobile_whs_app:before {
  content: "\e97e";
}
.icon-whs-mobile_qtaps:before {
  content: "\e97f";
}
.icon-whs-mobile_push_notifications:before {
  content: "\e980";
}
.icon-whs-mobile_offline:before {
  content: "\e981";
}
.icon-whs-mobile_whs_forms:before {
  content: "\e982";
}
.icon-whs-reporting_whs_summary:before {
  content: "\e983";
}
.icon-whs-reporting_chemical_summary:before {
  content: "\e984";
}
.icon-whs-reporting_training_report_builder:before {
  content: "\e985";
}
.icon-whs-reporting_corrective_summary:before {
  content: "\e986";
}
.icon-whs-reporting_chemical_dashboard:before {
  content: "\e987";
}
.icon-whs-reporting_incident_risk_builder:before {
  content: "\e988";
}
.icon-whs-reporting_incident_report_builder:before {
  content: "\e989";
}
.icon-whs-reporting_incident_action_plan:before {
  content: "\e98a";
}
.icon-whs-reporting_training_matrix:before {
  content: "\e98b";
}
.icon-whs-reporting_corrective_registar:before {
  content: "\e98c";
}
.icon-whs-reporting_risk_summary:before {
  content: "\e98d";
}
.icon-whs-reporting_risk_action_plan:before {
  content: "\e98e";
}
.icon-whs-reporting_incident_summary:before {
  content: "\e98f";
}
.icon-whs-reporting_claims_report:before {
  content: "\e990";
}
.icon-whs-projct_plan:before {
  content: "\e991";
}
.icon-whs-projct_reporting:before {
  content: "\e992";
}
.icon-whs-projct_risk:before {
  content: "\e993";
}
.icon-whs-project_creation:before {
  content: "\e994";
}
.icon-whs-policies_signature:before {
  content: "\e96b";
}
.icon-whs-chemical_segregation:before {
  content: "\e970";
}
.icon-whs-chemical_spray_diary:before {
  content: "\e971";
}
.icon-whs-whs_training:before {
  content: "\e900";
}
.icon-whs-whs_telephone:before {
  content: "\e901";
}
.icon-whs-whs_swp:before {
  content: "\e902";
}
.icon-whs-whs_swm:before {
  content: "\e903";
}
.icon-whs-whs_selfaudit:before {
  content: "\e904";
}
.icon-whs-whs_risk:before {
  content: "\e905";
}
.icon-whs-whs_reporting:before {
  content: "\e906";
}
.icon-whs-whs_q_tap:before {
  content: "\e907";
}
.icon-whs-whs_project:before {
  content: "\e908";
}
.icon-whs-whs_project_management:before {
  content: "\e909";
}
.icon-whs-whs_policies:before {
  content: "\e90a";
}
.icon-whs-whs_plan:before {
  content: "\e90b";
}
.icon-whs-whs_phone_operator:before {
  content: "\e90c";
}
.icon-whs-whs_pesticide:before {
  content: "\e90d";
}
.icon-whs-whs_mobile:before {
  content: "\e90e";
}
.icon-whs-whs_jsa:before {
  content: "\e90f";
}
.icon-whs-whs_integration:before {
  content: "\e910";
}
.icon-whs-whs_information_feed:before {
  content: "\e911";
}
.icon-whs-whs_incident:before {
  content: "\e912";
}
.icon-whs-whs_hr:before {
  content: "\e913";
}
.icon-whs-whs_granular_reporting:before {
  content: "\e914";
}
.icon-whs-whs_ensured_compliance:before {
  content: "\e915";
}
.icon-whs-whs_email:before {
  content: "\e916";
}
.icon-whs-whs_devices:before {
  content: "\e917";
}
.icon-whs-whs_database:before {
  content: "\e918";
}
.icon-whs-whs_data_setup:before {
  content: "\e919";
}
.icon-whs-whs_contractor:before {
  content: "\e91a";
}
.icon-whs-whs_consultation:before {
  content: "\e91b";
}
.icon-whs-whs_chemical:before {
  content: "\e91c";
}
.icon-whs-whs_chemical_segregation:before {
  content: "\e91d";
}
.icon-whs-whs_chemical_management_ipad:before {
  content: "\e91e";
}
.icon-whs-whs_chemical_hazard:before {
  content: "\e91f";
}
.icon-whs-whs_binder:before {
  content: "\e920";
}
.icon-whs-whs_automation:before {
  content: "\e921";
}
.icon-whs-whs_audits1:before {
  content: "\e922";
}
.icon-whs-whs_audits:before {
  content: "\e923";
}
.icon-whs-whs_asset:before {
  content: "\e924";
}
.icon-whs-whs_ads:before {
  content: "\e925";
}
.icon-whs-risk_whs:before {
  content: "\e926";
}
.icon-whs-risk_task_hazard:before {
  content: "\e927";
}
.icon-whs-risk_site:before {
  content: "\e928";
}
.icon-whs-risk_quality:before {
  content: "\e929";
}
.icon-whs-risk_notifications:before {
  content: "\e92a";
}
.icon-whs-risk_enviromental:before {
  content: "\e92b";
}
.icon-whs-risk_enterprise:before {
  content: "\e92c";
}
.icon-whs-risk_corporate:before {
  content: "\e92d";
}
.icon-whs-risk_chemical:before {
  content: "\e92e";
}
.icon-whs-policies_safety_meeting:before {
  content: "\e92f";
}
.icon-whs-policies_policies:before {
  content: "\e930";
}
.icon-whs-policies_plans:before {
  content: "\e931";
}
.icon-whs-policies_notifications:before {
  content: "\e932";
}
.icon-whs-policies_library:before {
  content: "\e933";
}
.icon-whs-policies_legislation:before {
  content: "\e934";
}
.icon-whs-policies_drills:before {
  content: "\e935";
}
.icon-whs-policies_audits:before {
  content: "\e936";
}
.icon-whs-industry_warehousing:before {
  content: "\e937";
}
.icon-whs-industry_transport:before {
  content: "\e938";
}
.icon-whs-industry_telecomunications:before {
  content: "\e939";
}
.icon-whs-industry_mining:before {
  content: "\e93a";
}
.icon-whs-industry_manufacturing:before {
  content: "\e93b";
}
.icon-whs-industry_government:before {
  content: "\e93c";
}
.icon-whs-industry_energy:before {
  content: "\e93d";
}
.icon-whs-industry_construction:before {
  content: "\e93e";
}
.icon-whs-industry_agriculture:before {
  content: "\e93f";
}
.icon-whs-incident_trend:before {
  content: "\e940";
}
.icon-whs-incident_return_to_work:before {
  content: "\e941";
}
.icon-whs-incident_reporting:before {
  content: "\e942";
}
.icon-whs-incident_ltif:before {
  content: "\e943";
}
.icon-whs-incident_injury:before {
  content: "\e944";
}
.icon-whs-incident_corrective:before {
  content: "\e945";
}
.icon-whs-incident_claims:before {
  content: "\e946";
}
.icon-whs-incident_claims_monitor:before {
  content: "\e947";
}
.icon-whs-incident_assessment:before {
  content: "\e948";
}
.icon-whs-hr_worker:before {
  content: "\e949";
}
.icon-whs-hr_training_register:before {
  content: "\e94a";
}
.icon-whs-hr_training_needs:before {
  content: "\e94b";
}
.icon-whs-hr_notification:before {
  content: "\e94c";
}
.icon-whs-hr_kpi:before {
  content: "\e94d";
}
.icon-whs-hr_induction:before {
  content: "\e94e";
}
.icon-whs-hr_health:before {
  content: "\e94f";
}
.icon-whs-hr_corrective:before {
  content: "\e950";
}
.icon-whs-contractor_self_registration:before {
  content: "\e951";
}
.icon-whs-contractor_risk:before {
  content: "\e952";
}
.icon-whs-contractor_pre_qualification:before {
  content: "\e953";
}
.icon-whs-contractor_permits:before {
  content: "\e954";
}
.icon-whs-contractor_notification:before {
  content: "\e955";
}
.icon-whs-contractor_job:before {
  content: "\e956";
}
.icon-whs-contractor_induction:before {
  content: "\e957";
}
.icon-whs-chemical_storage:before {
  content: "\e958";
}
.icon-whs-chemical_self_audit:before {
  content: "\e959";
}
.icon-whs-chemical_segregation1:before {
  content: "\e95a";
}
.icon-whs-chemical_placard:before {
  content: "\e95b";
}
.icon-whs-chemical_manifest:before {
  content: "\e95c";
}
.icon-whs-chemical_database:before {
  content: "\e95d";
}
.icon-whs-chemical_dangerous_goods:before {
  content: "\e95e";
}
.icon-whs-audit_whs:before {
  content: "\e95f";
}
.icon-whs-audit_schedule:before {
  content: "\e960";
}
.icon-whs-audit_reporting:before {
  content: "\e961";
}
.icon-whs-audit_quality:before {
  content: "\e962";
}
.icon-whs-audit_notification:before {
  content: "\e963";
}
.icon-whs-audit_location:before {
  content: "\e964";
}
.icon-whs-audit_kpi:before {
  content: "\e965";
}
.icon-whs-audit_environment:before {
  content: "\e966";
}
.icon-whs-audit_customisable:before {
  content: "\e967";
}
.icon-whs-audit_compliance:before {
  content: "\e968";
}
.icon-whs-asset_safety:before {
  content: "\e969";
}
.icon-whs-asset_plant:before {
  content: "\e96a";
}
.icon-whs-asset_machinery:before {
  content: "\ea14";
}
.icon-whs-asset_lifting:before {
  content: "\e96c";
}
.icon-whs-asset_equiptment:before {
  content: "\e96d";
}
.icon-whs-asset_electrical:before {
  content: "\e96e";
}
.icon-whs-asset_condition:before {
  content: "\e96f";
}
.icon-whs-services_asset_register:before {
  content: "\e972";
}
.icon-whs-services_workflow:before {
  content: "\e973";
}
.icon-whs-services_policies:before {
  content: "\e974";
}
.icon-whs-services_SWMS:before {
  content: "\e975";
}
.icon-whs-services_employee_details:before {
  content: "\e976";
}
.icon-whs-services_corporate_risk:before {
  content: "\e977";
}
.icon-whs-services_legacy_data:before {
  content: "\e978";
}
.icon-whs-services_chemical_register:before {
  content: "\e979";
}
.icon-whs-services_hazard_register:before {
  content: "\e97a";
}
